@charset "Shift_JIS";

/*
 ------------------------------

 creation date: 09/07

 ----------------------------- */
body.mitsui { 
	margin: 0; 
	padding: 0; 
	background: #FFFFFF; 
	font-size: 14px !important; 
	font-size: 90%; 
	color: #000000; 
	text-align: center; 
	} 
body.mitsui #container { 
	width: 800px; 
	margin: 0 auto; 
	padding: 0; 
	text-align: left; 
	} 
.mitsui p, 
.mitsui ul, 
.mitsui li { 
	margin: 0; 
	padding: 0; 
	} 
.mitsui ul { 
	list-style: none; 
	} 
.mitsui img { 
	border: none; 
	} 



.mitsui .head { 
	margin: 0 0 20px; 
	padding: 0; 
	} 
.mitsui h1 { 
	margin: 0 0 20px; 
	padding: 0; 
	}

.mitsui h2 { 
	margin: 0; 
	padding: 0; 
	} 

.mitsui .service { 
	border:#e1e1e1 1px solid;
	border-top:none;
	padding: 0; 
	margin: 0 0 30px; 
	background:#f4faff;
	} 

.mitsui .service ul { 
	margin:0;
	padding: 10px 0 15px 30px; 
	list-style: none;
	} 
.mitsui .service ul li { 
	margin: 0 ; 
	padding: 0.8em 0 0.8em 3em; 
	font-weight:bold;
	line-height:1.3;
	}
.mitsui .service ul li.s01 { 
	background:url(../image/ser_01.gif) no-repeat left 50%;
	}
.mitsui .service ul li.s02 { 
	background:url(../image/ser_02.gif) no-repeat left 60%;
	padding: 0.8em 0 0.5em 3em; 
	}
.mitsui .service ul li.s03 { 
	background:url(../image/ser_03.gif) no-repeat left 40%;
	padding: 0.5em 0 0.8em 3em; 
	}
.mitsui .service ul li.s04 { 
	background:url(../image/ser_04.gif) no-repeat left 50%;
	}
.mitsui h3 {
	margin: 0; 
	padding: 0; 
	}

.mitsui .flow { 
	border:#e1e1e1 1px solid;
	border-top:none;
	padding: 0; 
	margin: 0 0 30px; 
	background:#fbf8f2;
	} 
.mitsui .flowimg { 
	padding: 18px 34px 20px 35px; 
	margin: 0 auto; 
	} 
.mitsui .flowimg p { 
	margin-top:10px;
	} 
	
.mitsui .banner {
	margin-bottom:50px;
}

.mitsui .btn {
	width: 800px; 
	margin: 0 auto 50px; 
}


.mitsui .footer {
	padding:0 0 10px;
}



.mitsui h3 {
	line-height: 100%;
	font-size: 13px !important;
	font-size: 100%; 
	color: #d20707; 
	width:800px;
	background:url(../image/format-ttlbg-wide.gif) no-repeat left top;
	margin: 0 0 0.8em 0; 
	padding: 0; 
	}
.mitsui h3 span {
	background:url(../image/format-ttlbtm-wide.gif) no-repeat left bottom; 
	display:block;
	width:100%;
	padding:5px 0 5px 24px;
	} 
.mitsui .attention p { 
	color: #d20707; 
	line-height: 1.3; 
	margin: 0 5px 15px; 
	} 


.mitsui .noteBox { 
	line-height: 1.3; 
	padding: 12px; 
	border: 1px solid #616161; 
	margin: 0 0 35px; 
	} 


.mitsui ul.agreeBtn { 
	margin: 0 0 50px 140px; 
	} 
.mitsui ul.agreeBtn li { 
	display: inline; 
	margin: 0 70px 0 0; 
	} 	
